All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::OnDiskInvertedLists::OngoingPrefetch::Thread Struct Reference

## Public Member Functions

bool | one_list ()

## Public Attributes

pthread_t | pth
OngoingPrefetch * | pf

## Detailed Description

Definition at line 145 of file OnDiskInvertedLists.cpp.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/OnDiskInvertedLists.cpp